Bug 26403 - Просьба собрать новую версию
: Просьба собрать новую версию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bitcoin)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2011-10-03 21:28 by
Modified: 2012-04-01 18:48 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2011-10-03 21:28:32
%subj.
------- Comment #1 From 2011-10-05 12:16:13 -------
bitcoin-0.4.0-alt1 -> sisyphus:

* Tue Oct 04 2011 Vladimir V. Kamarzin <vvk@altlinux> 0.4.0-alt1
- 0.4.0 (Closes: #26403).
------- Comment #2 From 2011-12-23 06:32:21 -------
Bitcoin version 0.5.1 released 15 December 2011 --
http://bitcoin.org/releases/2011/12/15/v0.5.1.html .
------- Comment #3 From 2011-12-26 18:31:28 -------
IMHO лучше подобные баги вешать заново, чем переоткрывать -- иначе ссылки на
них в ченжлоге становятся менее однозначными.
------- Comment #4 From 2012-03-31 20:54:52 -------
(В ответ на комментарий №3)
> IMHO лучше подобные баги вешать заново, чем переоткрывать -- иначе ссылки на
> них в ченжлоге становятся менее однозначными.

Да, в следующий раз вешайте отдельную багу.
------- Comment #5 From 2012-04-01 18:48:40 -------
bitcoin-0.6.0-alt1 -> sisyphus:

* Sat Mar 31 2012 Vladimir V. Kamarzin <vvk@altlinux> 0.6.0-alt1
- 0.6.0 (Closes: #26403).